#overview .standard-center { top: 0; }
#overview .plus-center { top: 0; }
#overview .ultimate-center { top: 0; }

.call-out {
    width: 290px;
}



@media (min-width: 768px) {



}

 @media (min-width: 992px) {



}
 @media (min-width: 1200px) {
.title-family h2 {
	font-size: 21px !important;
}	 


}

